Support » Plugins and Hacks » [Resolved] [Plugin: Get Off Malicious Scripts (Anti-Malware)] Can't update definitions

[Resolved] [Plugin: Get Off Malicious Scripts (Anti-Malware)] Can't update definitions

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Eli


    I haven’t ever seen this happen nor have I heard of this from anyone else. Could you please provide more information?

    A screenshot of the “not found” page in your browser with the URL showing would be helpful.

    You can email me directly at:
    wordpress at ieonly dot com

    It is just a standard not found page and the url goes to http://sitename.com/wp-admin/tools.php?page=GOTMLS-settings/

    When I try to go to that URL directly it takes me to the malware tool settings page.

    Plugin Author Eli


    Oh, I think it might be a bug relating to using an alternate Menu Item Placement setting. Try changing the Menu Item Placement back to the first setting and see if it will update the definition file.

    Let me know if that fixes it. If it does I’ll look at fixing the Menu Item Placement options in the next version I release.

    Thanks, Eli

    I tried all three menu item placements and get the same result.

    Plugin Author Eli


    I have released a plugin update that may fix this issue for you. There are also new definition updates that find new variants of these malicious scripts.

    My other attempts to contact you have met with no response. I hope this means your problem is solved. I would like to know that the updates are working for you in the new release.

    Please upgrade to the newest version of my plugin and try to update the definitions. And please let me know if it is working for you now.

    Aloha, Eli

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] [Plugin: Get Off Malicious Scripts (Anti-Malware)] Can't update definitions’ is closed to new replies.